﻿/* CSS layout */
p
{
text-indent:35px; max-width:800px; font-size:small;
}


#large 
{ 
	font-family: Arial, Helvetica, sans-serif; font-size: 27px
}


#h2
{ 
	font-family: Arial, Helvetica, sans-serif; font-size: medium
}
#h3
{ 
	font-family: Arial, Helvetica, sans-serif; font-size: small
}

#font_small
{
	font-family: Arial, Helvetica, sans-serif; font-size:12pt
}

body
{
	background-color:#BCBCBC;
}

#wrapper 
{ 
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	padding-left:0px; 
}

#top 
{
	width:832px;
	margin-left:auto;
	margin-right:auto;
	height:14px; 
	background-image:url('images/header_border_top.png');
	background-repeat:no-repeat;
}

#header 
{
	background-repeat:repeat-y;
	width:822px;
	padding-left:5px;
	font-size:26px;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:0px;
	padding-bottom:0px;
	
}


#horizontal_line
{
	border-bottom:0px solid #CCCCCC;
	font-size:1px; height:1px;
	margin-right:9px;
	margin-left:9px;
	padding-top:4px;
}

#title
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:31px;
	color:#00C0F3;
	text-transform:uppercase;
	letter-spacing: 1px;
	margin-left:5px;
	height:103px
}
	
#main
{
	width:832px;
	margin-left:auto;
	margin-right:auto; 
	background-image:url('images/header_border_center.png');
	background-repeat:repeat-y;
	
}







#main1 {
float:left;
width:616px;
}
#sidebar {
float:right;
text-align:center;
width:200px;
}


#main_content
{
font-family:Arial, Helvetica, sans-serif;
font-size:19px;
padding-left:10px;
padding-right:2px;
letter-spacing:1px;
line-height: 110%;
width:816px;
	height: 264px;
}
	
#dl_bar
{
	 
	float:right;
	width:200px;
	margin-left: auto;
    margin-right: auto;
    text-align:center;
    padding-top:0px;
}	
#bottom
{
	width:832px;
	margin-left:auto;
	margin-right:auto;  
	height:14px; 
	background-image:url('images/header_border_bottom.png'); 
	background-repeat:no-repeat;
}

	
#copyright 
{
	width:832px;
	font-size:11px; 
	background-image:url('images/header_border_center.png');
	background-repeat: repeat-y;
	margin-left:auto; 
	margin-right:auto; 
	padding-top:20px; 
	text-align:center; 
	font-family:Arial, Helvetica, sans-serif;
}
	
.normal_link A:link 
{
	color: #000000; 
	text-decoration: none; 
	border-width:1px;
	border-style:none none solid;
}

.normal_link A:active 
{
	color: #000000; 
	text-decoration: none; 
	border-width:1px;
	border-style:none none solid;
}

.normal_link A:hover
{
	color: #000000; 
	text-decoration: none;
	border-width:1px;
	border-style:none none solid;
	text-shadow: #888888 0px 0px 3px;
}

/* menu */

.menu
{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	padding-bottom:0px;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-shadow: #888888 0px 0px 3px;
}

.menu ul
{
	background:#E1E1E1;
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
}

.menu li
{
	float:left;
	padding:0px;
}

.menu li a
{
	background:#E1E1E1 url("images/seperator.gif") bottom right no-repeat;
	color:#000000;
	display:block;
	font-weight:normal;
	line-height:35px;
	margin:0px;
	padding:0px 25px;
	text-align:center;
	text-decoration:none;
}

.menu li a:hover, .menu ul li:hover a
{
	background: #000000 url("images/hover[REMOVE FOR IMAGE].gif") bottom center no-repeat;
	color:#FFFFFF;
	text-decoration:none;
	text-shadow: white 0px 0px 3px;
}

.menu li ul
{
	background:#00C0F3;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:235px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
}

.menu li:hover ul
{
	display:block;
}

.menu li li 
{
	background:url('images/sub_sep.gif') bottom left no-repeat;
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:235px;
}

.menu li:hover li a
{
	background:none;
}

.menu li ul a
{
	display:block;
	height:35px;
	font-size:12px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
}

.menu li ul a:hover, .menu li ul li:hover a
{
	background:#21C8F2 url('images/hover_sub.gif') center left no-repeat;
	border:0px;
	color:#FFFFFF;
	text-decoration:none;
}

.menu p
{
	clear:left;
}	

#linkback
{
	text-align:center;
  display: block;
  width: 150px;
  height: 15px;  
  background: url("http://lh4.ggpht.com/_8SjZZf9L_xM/S5p46s8DTWI/AAAAAAAACDo/hApLdaiZQmQ/andrewtyler.jpg") no-repeat 0 0;

}

#linkback:hover
{ 
  background-position: 0 -15px;
}

#linkback span
{
  display: none;
}



#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 

